Soporte » Guías – Resolución de problemas » No puedo actualizar plugin y wordpress

  • LIDIA M.

    (@lidia-m)


    Hola, me gustaría preguntar el por qué ahora no consigo actualizar mis plugins y la nueva actualización WordPress. Ahora me pide una contraseña, antes no me la solicitaba.

    Además me arroja este error (más abajo lo especifico). He modificado la carpeta upgrade a 777 y tampoco he tenido la suerte de conseguirlo.

    Además, las imágenes por feed en la home han desaparecido. Estos días he modificado en feedburner las url y no sé si tendrá algo que ver con las imágenes desaparecidas en la página principal. Es que esta website se actualiza mayoritariamente con otros de mis blogs en plataforma Blogger.

    Por favor, alguien puede ayudarme. Gracias.
    Mi blog: goo.gl/7aNvVH

    Actualizar WordPress
    Descargando paquete de instalación desde https://downloads.wordpress.org/release/es_ES/wordpress-4.2.2.zip…

    Descomprimiendo actualización…

    No ha sido posible crear el directorio

    Instalación fallida

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador erchache2000

    (@erchache2000)

    Tiene pinta que tienes una muñeca rusa de plugins.

    Comprueba los permisos de tu instancia WordPress https://codex.wordpress.org/Changing_File_Permissions

    Elimina los plugins que no uses a través de ftp/sftp y luego renombra el resto añadiendo .bak por ejemplo.

    Luego prueba a entrar y si lo consigues, ve eliminando el .bak uno a uno en los plugins hasta que des con el problemático.

    Iniciador del debate LIDIA M.

    (@lidia-m)

    Muchísimas gracias, así lo haré. Saluditos

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘No puedo actualizar plugin y wordpress’ está cerrado a nuevas respuestas.